Subject: Logged out due to net issue.
From: Utpal Jyoti Boro <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Ramananda <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 10 Sep 2015 23:19:02 +0530 (IST)

Hi sir , 

It is to inform you that I automatically got disconnected from a chat in GE and was logged out from LP due to network issues. I have let you know this in advance so that you do not blame me for this which you may find my login time less than the given allowance online time. 

I have already let Subir Sir and Ramananda when this happened. 

Thank you. 
Utpal Jyoti